
Redmine - Patch #2080

Japanese translation

2008-10-24 07:55 - Go MAEDA

Status: Closed Start date: 2008-10-24

Priority: Normal Due date: 2008-10-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Updated lang/ja.yml.

Translated some labels and fixed one label.

Associated revisions

Revision 1959 - 2008-10-28 17:08 - Azamat Hackimov

#2080, #2097, #2100 - ja, zh-tw, zh updates

History

#1 - 2008-10-28 17:25 - Azamat Hackimov

- Due date set to 2008-10-28

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

ja_translation.diff 3.49 KB 2008-10-24 Go MAEDA
